{
  "name": "TeX Live",
  "dockerComposeFile": "docker-compose.yml",
  "service": "texlive",
  "workspaceFolder": "/workdir",
  "customizations": {
    "vscode": {
      "extensions": [
        "James-Yu.latex-workshop"
      ]
    }
  }
}
